Du verwendest noch Zen Cart 1.2? :eek:

An Deiner Stelle würde ich umgehend auf die aktuelle Version 1.39h updaten, oder liegt Dir nichts an der Datensicherheit?